{
  "verseBefore": "You must hold a festival to me three times every year:\n\\p",
  "verseAfter": "You must hold a festival to me three times every year:\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-07-29T19:51:14.770Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
